List the phone voices
curl --request GET \
--url https://api.dairo.app/v1/phone/voices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dairo.app/v1/phone/voices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dairo.app/v1/phone/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"kind": "phone",
"count": 123,
"limit": 123,
"offset": 123,
"data": [
{
"voiceId": "marin",
"name": "<string>",
"language": "multilingual",
"description": "<string>",
"gender": "<string>",
"accent": "<string>"
}
]
}{
"error": {
"message": "<string>",
"code": "<string>",
"type": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"type": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"type": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"type": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"type": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"type": "<string>",
"param": "<string>"
}
}Phone
List the phone voices
List the phone voices
GET
/
v1
/
phone
/
voices
List the phone voices
Authorizations
Dairo API key, e.g. dairo_test_... or dairo_live_...
Query Parameters
Free-text search over id, name, description, accent and gender.
Keep voices speaking this language (multilingual voices match every language).
Filter by gender.
Required range:
1 <= x <= 100Required range:
x >= 0